
QGIS Application - Bug report #623

Win32 build includes old and new georeferencer...

2007-02-28 08:55 AM - Magnus Homann

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10682

Description

In preview1, ./lib/qgis includes both old and new plugins, because names have been changed. Remove the old ones.

Remove old files not generated by cmake build anymore, such as projectionselector dll and composer dll.

History

#1 - 2007-03-01 04:23 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Ok thanks - fixed here in my install environemtn. We will have to stress that people should uninstall old QGIS before installing this one otherwise they may

encounter the same issue since the new plugins will just get dumped in along with the ones..

#2 - 2007-03-01 04:55 AM - Magnus Homann

Is it possible to make installer remove old stuff?

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
